package com.webchat.domain.vo.response;

import lombok.Data;

@Data
public class EditorUpdateResultResponse {


    private Integer errno = 0;

    private EditorUpdateResultResponseVO data;


    public static EditorUpdateResultResponse of(Integer errno, EditorUpdateResultResponseVO data) {
        EditorUpdateResultResponse response = new EditorUpdateResultResponse();
        response.setErrno(errno);
        response.setData(data);
        return response;
    }
}
